# @mtcute/create-bot

Starter kit for creating bots using `@mtcute/node` or `@mtcute/bun`.

[Learn more](https://mtcute.dev/guide/)

## Features
- **Linters**: can set up linters using [@antfu/eslint-config](https://github.com/antfu/eslint-config)
- **TypeScript**: can generate a TypeScript project
- **Docker**: can generate a Dockerfile for easy deployment
- **I18n**: can generate a basic i18n setup using `@mtcute/i18n`

## Usage

Depending on your preferred package manager and runtime, run one of the following commands:
```bash
pnpm create @mtcute/bot my-awesome-bot
# or
yarn create @mtcute/bot my-awesome-bot
# or
npm create @mtcute/bot my-awesome-bot
# or
bun create @mtcute/bot my-awesome-bot
# or
deno run -A npm:@mtcute/create-bot my-awesome-bot
```

and follow the instructions
